Subject: Last Call: RTP Payload Format for PureVoice(tm) Audio to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 29 Apr 1999 18:13:16 -0400

The IESG has received a request to consider RTP Payload Format for
PureVoice(tm) Audio <draft-mckay-qcelp-03.txt> as a Proposed Standard.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 29, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-mckay-qcelp-03.txt